#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-ARGeuJorK6ZD3ySQbGmkbV
key:                  coinbase-pro-0.9.3.2-ARGeuJorK6ZD3ySQbGmkbV
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  d4dbee6a9ae16ab3df4a368b46b128b4
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-ARGeuJorK6ZD3ySQbGmkbV
depends:
    HsOpenSSL-0.11.7.9-J4ETgvBwwcnBjNWTUkMZkQ
    aeson-2.1.2.1-8bwKrGTS6zMBpBkx7W0Lha
    aeson-casing-0.2.0.0-I0D9ITf3Uco5BvtY1YowBh
    async-2.2.5-63qhz2egf712xrTPAnr2Zj base-4.17.2.1 binary-0.8.9.1
    bytestring-0.11.5.3 containers-0.6.7
    cryptonite-0.30-AXbrWc6WDNMJ9RW3wSjNzJ exceptions-0.10.5
    http-api-data-0.5.1-FTt64LliRb3BgFHOGDXpD
    http-client-0.7.18-IlZRgefaFRpLcP3Svh4rxJ
    http-client-tls-0.3.6.4-99CzL1eHc2KwhkVDryN4n
    http-streams-0.8.9.9-LHY2lc27sM8BpvRTClgsDZ
    http-types-0.12.4-L1Q49cDydVgHbqlHix9Eo1
    io-streams-1.5.2.2-3XGGDSh6FdGFU9JvO086Tx
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-3.1.4.0-Kct0mSlvmXmLu6Ylw4X71A
    servant-0.20.2-FHApHGto4dO5dvFHtPn54O
    servant-client-0.20-FaRfPdmq9G4FJGDw3eBA74
    servant-client-core-0.20.2-3WBnXWMiCTPFlQVE8Qz5lz
    tasty-1.4.3-L8GqEUJnKiWFsxRmxtJL4A
    tasty-hunit-0.10.1-4vqVe3Bs7YPFkwj0VRJl3c text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unagi-streams-0.2.7-4drqgYNggu8DdGukov9XPv
    unordered-containers-0.2.20-FElyfgrInnoGRvt4L8NT29
    uuid-1.3.16-Hoog2tOHo0t9o618uPkZGJ
    vector-0.13.2.0-CMnyNy925iLU2oFqM6oBU
    websockets-0.12.7.3-D02wPTU7p8DS4566CAiee
    wuss-2.0.1.2-KYS7sdXvd5GFmF6huo03K

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

